/*Custom Style*/
body,h1,a,p,div,span,input{
    font-family: 'Helvetica Neue','Roboto',Arial,Verdana,Helvetica,sans-serif !important;
    color: #000;
}

body {
    margin: 30px 25px;
}

.ap_pagelet_title h1 {
    display: none;
}

#ap_header2 {
    text-align: center;
    font-size: 12px;
    margin-bottom: 40px;
}

.ap_pagelet_title h1{
    font-size: 20px !important;
}

.ap_header{
    border:none;
    padding: 0;
}

.ap_header img {
    width: 160px;
    height: 36px;
}

input[type="text"],
input[type="password"],
input[type="email"]{
    color: #000 !important;
    height:40px;
    padding:0 2% 0 2%;
    width:100%;
    font-size: 14px;
    margin-bottom: 8px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
}

.error *{
    color: #e71626;
}

.ap_input_label {
    background: none;
    color: #0097ff;
    margin-bottom: 9px;
    font-weight: normal;
    font-size: 14px;
}

.message,.warning,.ap_pagelet{
    max-width: 500px;
    margin: auto auto;
}

.ap_input_label,.ap_input{
    padding: 0;
}

span.in-amzn-btn, span.in-amzn-btn-disabled {
    background-image:none !important;
    width: 100%;
    padding: 0;
    height: 35px;
    max-width: 100%;
}
span.in-amzn-btn span, span.in-amzn-btn-disabled span {
    cursor: pointer;
    border-radius: 4px;
    background-color: #006dff;
    background-image: none !important;
    min-width: 111px;
    padding: 0;
    height: 35px;
    font-family: 'Helvetica Neue', Arial !important;
    text-align: center;
    margin: 0 auto;
}

span.in-amzn-btn:hover, span.in-amzn-btn-disabled:hover, span.in-amzn-btn span:hover, span.in-amzn-btn-disabled span:hover {
    /* background-position: 0 0 !important; */
}

span.in-amzn-btn span:active, span.in-amzn-btn-disabled span:active, span.in-amzn-btn span:active, span.in-amzn-btn-disabled span:active {
    background-position: 0 0 !important;
}

span.btn-prim-med input, span.btn-sec-med input, span.btn-prim-med-la input, span.btn-sec-med-la input, span.btn-prim-med-ra input, span.btn-sec-med-ra input, span.btn-prim-med-drop input, span.btn-sec-med-drop input{
    font-size: 14px !important;
    font-family: 'Helvetica Neue', Arial !important;
    color: #ffffff !important;
    padding: 0 15px 0 15px !important;
}

input[type="submit"]{
    width:100%;
    height:35px !important;
    margin: 0 !important;
}

#ap_register_url,
#clouddrivetou {
    text-align: center;
    font-size: 12px !important;
    margin: 25px auto 0;
    width: 80%;
}

#ap_fpp_url {
    text-align: center;
    font-size: 12px !important;
    margin-top: 4px;
}

div#ap_register1a_pagelet.ap_pagelet,
div#ap_fpp_form_wrapper.ap_form_wrapper {
    min-height: 450px;
}
div#ap_register_section_1_title.ap_section_title,
div#ap_captcha_title.ap_section_title {
    color: #000;
}

div.signInSecure {
    width: 100%;
    padding: 0;
}

#ap_privacy a {
    padding: 5px;
}

@media all and (min-height: 500px) {
    div#centerSlots {
        min-height: 380px;
    }
}

@media all and (min-width: 580px) {
    span.in-amzn-btn, span.in-amzn-btn-disabled {
        width: 100%;
    }
}

#ap_privacy p,
#ap_privacy a {
    font-family: 'Helvetica Neue', Arial, Verdana !important;
}
